body {
  font-family: PT Sans, Arial, Helvetica, sans-serif;
  margin: 0px;
}

*.content {
  margin-left: 80px;
  margin-top: 80px;
  margin-right: 80px;
<!--  width: 70%; -->
}

h1 {
  font-size: medium;
  background-color: #e0f0da;
  margin-left: -80px;
  padding-left: 80px;
  padding-top: 12px;
  padding-bottom: 12px;
  width: 140px;
}

h2 {
font-size: medium;
}

code {
font-size: large;
font-weight: bold;
}

.light {
font-weight: normal;
}

.indented {
  margin-left: 40px;
}

.downloadTable {
  margin-left: 40px;
  position: relative;
  width: 80%;
}

